/*
 Theme Name:   ATMC (Twenty Fourteen Child)
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       The Update Company
 Author URI:   http://theupdatecompany.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



/*TUC Custom*/


/* div{border: 1px solid blue;} */

/*
table {border: 1px solid gold;} 
tr {border: 1px solid green;} 
td {border: 1px solid red;} 
	
.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
}

*/
	
/* Membership Application Template styling */
.site-header-application {
	display: flex;
	min-height: 116px;
	background-color: #a20000;
}

button[disabled], button[disabled]:hover {
	background-color: #cccccc;
	cursor: not-allowed;
}

.site-header-application-logo {
	padding: 16px;
	height: 84px;
}

@media screen and (max-width: 360px){
	.site-header-application-logo {
		padding: 16px;
		height: 75px;
	}
} /*end @media*/

.spacer {
	flex-grow: 1;
}

.application-navigation {
	display: flex;
	justify-content: flex-end;
}

.application-navigation li {
	list-style: none;
	font-weight: 700;
	position: relative;
}

.application-navigation a {
	color: white;
	text-transform: uppercase;
}

.application-navigation li::before{
	content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 12px solid white;
    border-color: transparent white transparent transparent;
    position: absolute;
    left: -25px;
    top: 6px;
}

.menu-application-menu-container {
	padding-right: 16px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 48px;
}

.menu-application-menu-container ul {
	margin: 0;
}

@media screen and (max-width: 700px){
	.site-header-application {
		flex-direction: column-reverse;
	}
	.menu-application-menu-container ul {
		margin: 12px;
		margin-left: 24px;
	}
} /*end @media*/

/* Auto Center Body */

body{
margin: 0 auto;
max-width: 1080px;
}

#headImgCaption.hide{
	display: none;
}


/* Content Area Formatting */

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
margin: 0 auto;
max-width: 768px;
}


@media screen and (min-width: 1080px){
.site-content, .site-main .widecolumn {
margin-left: 0px;
}
} /*end @media*/

@media screen and (min-width: 1008px){
.site-content, .site-main .widecolumn {
margin-left: 0px;
}
} /*end @media*/

.hentry {
/* margin: 0px 10px 50px 10px; */
max-width: 640px;
}

.site:before {
display: none;
}

.content-area, .content-sidebar {
padding-top: 30px;
}


@media screen and (min-width: 673px){
.content-area {
width: 99%;
}


} /*end @media*/

@media screen and (max-width: 673px){
.content-area {
width: 99%;
}

} /*end @media*/

@media screen and (min-width: 783px){
.content-area {
width: 99%;
}

} /*end @media*/


@media screen and (min-width: 1008px){
.content-area {
width: 99%;
}

} /*end @media*/


@media screen and (min-width: 1080px){
.content-area {
width: 99%;
}
} /*end @media*/

/*Sidebars*/

@media screen and (min-width: 783px){
.primary-navigation {
float: left;
font-size: 11px;
margin: 0 1px 0 -12px;
padding: 0;
text-transform: uppercase;
}
} /*end @media*/

@media screen and (min-width: 673px){
.content-sidebar {
border: 0;
float: right;
margin-left: -33.33333333%;
margin-right: 2em;
margin-top: 50px;
padding: 0px 4em 50px 25px;
width: 28%;
background-color: #f8f8f8;
}
} /*end @media*/

@media screen and (min-width: 783px){
.content-sidebar {
border: 0;
float: right;
margin-left: -33.33333333%;
margin-right: 5em;
margin-top: 50px;
padding: 0px 5em 50px 25px;
width: 24%;
background-color: #f8f8f8;
}
} /*end @media*/

@media screen and (min-width: 1080px){
.content-sidebar {
border: 0;
float: right;
margin-left: -33.33333333%;
margin-right: 5em;
margin-top: 70px;
padding: 0px 5em 50px 25px;
width: 24%;
background-color: #f8f8f8;
}
} /*end @media*/

.content-sidebar {
clear: right;
border-top: 0px solid rgba(0, 0, 0, 0.1);
border-bottom: 0px solid rgba(0, 0, 0, 0.1);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
color: #767676;
padding: 0px 30px 0;
background-color: #f8f8f8;
}


#secondary {

display: none;
}


.language-toggle {
background-color: #eeeeee;
cursor: pointer;
float: right;
height: 48px;
margin-right: 0px;
text-align: center;
vertical-align: middle;
width: 150px;
}

#lang-tog {
line-height: 0em;
padding-bottom: 0px;
font-size: 11px;
}

#lang_sel_list li{
	float:none;
}

.widget {
    margin-bottom: 30px;
}

#content-sidebar-news {
	padding-top: 20px;
	background-color: #a20000;
    color: #f8f8f8;
}

#content-sidebar-news button {
	background-color: #f8f8f8;
    color: #a20000;
}

.content-sidebar .widget a {
color: #A20000;
}

.content-sidebar .widget a:hover {
color: #cccccc;
}


.content-sidebar .widget .widget-title {
border-top: 0px;
font-size: 20px;
font-weight: 700;
line-height: 1.0909090909;
margin-bottom: 12px;
margin: 0 0 12px 0;
text-transform: none;
color: #A20000;
}

.widget button, .widget .button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] {
    background-color: #a20000;
    border: 0;
    font-size: 12px;
    width: 100%;
    margin: 10px 0;
    padding: 5px 15px 4px;
}

.redText{
	color:#a20000;
}

/* Typography */


/*Page Title*/
.entry-title {
font-size: 33px;
font-weight: 400;
line-height: 1.0909090909;
margin: 0;
text-transform: none;
color: #A20000;
}

.entry-title a {
color: #A20000;
}

.entry-title a:hover {
color: #cccccc;
}

.home .entry-header {
display: none;
}

h1 {
font-size: 33px;
font-weight: 400;
line-height: 1.0909090909;
margin-bottom: 12px;
margin: 0 0 12px 0;
text-transform: none;
color: #A20000;
}

h3 {
font-size: 16px;
font-weight: 400;
line-height: 1.0909090909;
margin: 0 0 10px 0; 
text-transform: none;
color: #666666;
}


/*Logo Header*/


#headImgWrap{
background-color: transparent;
background-color: rgba(225,225,225,0.4);
width: 100%;
display: block;
min-height: 100%;
position: absolute;
}

#atmcLogo{
background-color: transparent;
z-index: 2;
position: absolute;
overflow: auto;
}

#atmcLogoImgDiv{
width: 19%;
float: left;
padding:1.5em;
}

#atmcLogoImg{
width: 100%;
}

#atmcLogoTitleDiv{

margin-top: 7%;
}

#atmcLogoTitle{
color: #FFFFFF;
text-transform: uppercase;
font-weight: 900;
}



@media screen and (min-width: 320px){


#atmcLogo{
background-color: transparent;
text-align: center;
position: absolute;
overflow: auto;
width: 100%;
}

#atmcLogoImgDiv{
width: 19%;
float: left;
display: inline-block;
padding: 0.5em 1.5em 1.5em;
}

#atmcLogoImg{
width: 100%;
}

#atmcLogoTitleDiv{
}

#atmcLogoTitle{
font-size:14px;
}


} /*end @media*/



@media screen and (min-width: 673px){
#atmcLogo{
background-color: transparent;
text-align: center;
position: absolute;
overflow: auto;
}

#atmcLogoImgDiv{
width: 19%;
float: left;
display: block;
}

#atmcLogoImg{
width: 100%;
}

#atmcLogoTitleDiv{
float: left;
}

#atmcLogoTitle{
font-size:20px;
}

} /*end @media*/


@media screen and (min-width: 783px){
#atmcLogo{
background-color: transparent;
text-align: center;
position: absolute;
overflow: auto;
}

#atmcLogoImgDiv{
width: 19%;
float: left;
display: block;
}

#atmcLogoImg{
width: 100%;
}

#atmcLogoTitleDiv{
float: left;
}

#atmcLogoTitle{
font-size:24px;

}

} /*end @media*/

@media screen and (min-width: 1080px){
#atmcLogo{
background-color: transparent;
text-align: center;
position: absolute;
overflow: auto;
}

#atmcLogoImgDiv{
width: 19%;
float: left;
display: block;
}

#atmcLogoImg{
width: 100%;
}

#atmcLogoTitleDiv{
float: left;
margin-top: 7%;	
}

#atmcLogoTitle{
font-size:28px;
}

} /*end @media*/



















/*Custom Header Images*/



#headImgCaption{
	animation-name: pullDown;
	-webkit-animation-name: pullDown;	

	animation-duration: 0.66s;	
	-webkit-animation-duration: 0.66s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%; 		
}

@keyframes pullDown {
	0% {
		transform: scaleY(0.1);
	}
	40% {
		transform: scaleY(1.02);
	}
	60% {
		transform: scaleY(0.98);
	}
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(0.98);
	}				
	80% {
		transform: scaleY(1.01);
	}
	100% {
		transform: scaleY(1);
	}							
}

@-webkit-keyframes pullDown {
	0% {
		-webkit-transform: scaleY(0.1);
	}
	40% {
		-webkit-transform: scaleY(1.02);
	}
	60% {
		-webkit-transform: scaleY(0.98);
	}
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(0.98);
	}				
	80% {
		-webkit-transform: scaleY(1.01);
	}
	100% {
		-webkit-transform: scaleY(1);
	}		
}






.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
}



@media screen and (min-width: 673px){

#headImgCaption {
padding: 10px 20px;
background: #FFF;
background: rgba(255, 255, 255,);
color: #333;
text-align: left;
font-size: 14px;
/* position: absolute; */
/* width: 92%; */
/* min-height: 100%; */
}


.header-description{
	
}

#captionToggle{
	width: 25px;
	height: 25px;
	background: transparent;
	float: right;
	padding: 5px 10px 0px 0px;
}
} /*end @media*/

@media screen and (max-width: 673px){

#headImgCaption {
padding: 10px 20px;
background: #FFF;
background: rgba(255, 255, 255,);
color: #333;
text-align: left;
font-size: 12px;
/* position: absolute; */
/* width: 92%; */
height: auto;
min-height: 20px;
}


.header-description{
	
}

#captionToggle{
	width: 25px;
	height: 25px;
	background: transparent;
	float: right;
	padding: 5px 10px 0px 0px;
}

} /*end @media*/

@media screen and (min-width: 783px){
#headImgCaption {
padding: 10px 20px;
background: #FFF;
background: rgba(255, 255, 255,);
color: #333;
text-align: left;
font-size: 12px;
/* position: absolute; */
/* width: 92%; */
height: auto;
min-height: 20px;
}

.header-description{
	
}

#captionToggle{
	width: 25px;
	height: 25px;
	background: transparent;
	float: right;
	padding: 5px 10px 0px 0px;
}

} /*end @media*/


@media screen and (min-width: 1008px){
#headImgCaption {
padding: 10px 20px;
background: #FFF;
background: rgba(255, 255, 255,);
color: #333;
text-align: left;
font-size: 12px;
/* position: absolute; */
/* width: 92%; */
height: auto;
min-height: 20px;
}

.header-description{
	
}

#captionToggle{
	width: 25px;
	height: 25px;
	background: transparent;
	float: right;
	padding: 5px 10px 0px 0px;
}

} /*end @media*/


@media screen and (min-width: 1080px){
#headImgCaption {
padding: 10px 20px;
background: #FFF;
background: rgba(255, 255, 255,);
color: #333;
text-align: left;
font-size: 12px;
/* position: absolute; */
/* width: 92%; */
height: auto;
min-height: 20px;
}
.header-description{
	
}

#captionToggle{
	width: 25px;
	height: 25px;
	background: transparent;
	float: right;
	padding: 5px 10px 0px 0px;
	overflow: hidden;
}
} /*end @media*/






/*Navigation*/

.site-header {
background-color: #000;

max-width: 1080px;
position: relative;
width: 100%;
z-index: 4;
}

a {
color: #A20000;
text-decoration: none;
}

a:hover {
color: #cccccc;
text-decoration: none;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a {
text-decoration: none;
}

.entry-meta a {
color: #767676;
}

.entry-meta a:hover {
color: #A20000;
}



.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
color: #FFFFFF;
font-weight: 900;
background-color: #A20000;
}

.primary-navigation li {
font-size: 10px;
font-weight: 700;
}

@media screen and (min-width: 900px){

.primary-navigation li {
font-size: 12px;
}
} /*end @media*/

@media screen and (min-width: 1040px){

.primary-navigation li {
font-size: 14px;
}
} /*end @media*/



.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
		background-color: #A20000;
		color: #fff;
}

.primary-navigation ul ul {
background-color: #444444;
}


@media screen and (max-width: 782px){

	.primary-navigation a {
	    padding: 7px 0 7px 5px;
	}

	.site-navigation ul ul {
	    margin-left: 10px;
	}

	.primary-navigation ul li:hover > ul {
	display: block;
	background-color: transparent;
	float: inherit;
	margin: 0 0 0 10px;
	position: relative;
	top: inherit;
	left: inherit;
	z-index: inherit;
	}
	
	.primary-navigation ul ul {
	background-color: transparent;
	}
	.primary-navigation ul ul li{
	font-weight: 300;
	}
	
}



.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #A20000;
}








/* Comments */

#comments{
	display: none;
}

/* Search */



@media screen and (min-width: 783px){
.search-toggle {
margin-right: 0px;
}
} /*end @media*/

@media screen and (max-width: 673px){
.search-toggle {
margin-right: 38px;
}
} /*end @media*/

@media screen and (min-width: 1008px){
.search-toggle {
margin-right: 0px;
}
} /*end @media*/


@media screen and (min-width: 1080px){
.search-toggle {
margin-right: 0px;
}
} /*end @media*/

.search-toggle {
background-color: #ca0000;
}

.search-toggle:hover, .search-toggle.active {
background-color: #A20000;
}

.search-box {
background-color: #A20000;
padding: 12px;
float: right;
}

#lang_sel_list {
height: 20px;
position: relative;
z-index: 99;
font-family: verdana, arial, sans-serif;
padding: 0;
}

#lang_sel_list a, #lang_sel_list a:visited {
display: block;
font-size: 11px;
text-decoration: none !important;
color: #A20000;
background: #eee;
line-height: 18px;
padding: 0;

}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
	border-color: transparent;
}

.wpml-ls-legacy-list-horizontal a span {
	vertical-align: text-bottom;
}

/* Contact Form */

.contact-page-span{
color: #A20000;
font-size: 18px;
font-weight: 700;
padding-left: 10px;

}

.contact-page-span a{
color: #A20000;
font-size: 18px;
font-weight: 700;
text-decoration: none;
}

.contact-page-span.a:hover{
color: #cccccc;
text-decoration: none;
}


input, textarea {
background-color: #f7f7f7;
	background-image: none;
border: 1px solid #aeaeae;
border-radius: 2px;
color: #A20000;
padding: 8px 10px 7px;
width: 100%;
}

button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"] {
background-color: #A20000;
border: 0;
border-radius: 2px;
color: #fff;
font-size: 12px;
font-weight: 700;
padding: 10px 30px 11px;
text-transform: uppercase;
vertical-align: bottom;
}

button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"]:hover {
background-color: #cccccc;

}

/* Misc */
::selection {
background: #A20000;
color: #fff;
text-shadow: none;
}


@media screen and (min-width: 673px){
.page-header {
margin:0;
padding: 30px 30px;
}

} /*end @media*/

@media screen and (max-width: 673px){
.page-header {
margin:0;
padding: 30px 20px;
}

} /*end @media*/

@media screen and (min-width: 783px){
.page-header {
margin:0;
padding: 30px 30px;
}

} /*end @media*/


@media screen and (min-width: 1008px){
.page-header {
margin:0;
padding: 30px 90px;
}

} /*end @media*/


@media screen and (min-width: 1080px){
.page-header {
margin:0;
padding: 30px 90px;
}
} /*end @media*/




/* Blog */

.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 10px;
}

.post-navigation a, .image-navigation a {
color: #A20000;
display: block;
font-size: 14px;
font-weight: 700;
line-height: 1.7142857142;
text-transform: none;
}

.post-navigation a:hover, .image-navigation a:hover {
color: #2b2b2b;
display: block;
font-size: 14px;
font-weight: 700;
line-height: 1.7142857142;
text-transform: none;
}

@media screen and (max-width: 400px){
.list-view .site-content .post-thumbnail img {
float: left;
margin: 0 10px 20px 0;
width: 100%;
}
} /*end @media*/

button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"]:hover {
background-color: #A20000;
}

button:hover, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"] {
background-color: #A20000;
}


.cat-links {
display: none;
}

.single .byline, .group-blog .byline {
display: none;
}

.comments-link{
	display:none;
}


.su-posts-default-loop .su-post-comments-link {
display: none;
}

.su-posts-default-loop .su-post-meta {
display: none;
}







@media screen and (min-width: 673px){
.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 0px;
}

} /*end @media*/

@media screen and (max-width: 673px){
.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 0px;
}

} /*end @media*/

@media screen and (min-width: 783px){
.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 0px;
}

} /*end @media*/


@media screen and (min-width: 1008px){
.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 60px;
}

} /*end @media*/


@media screen and (min-width: 1080px){
.post-navigation, .image-navigation {
margin: 24px 100px 48px 30px;
max-width: 100%;
padding: 0 60px;
}
} /*end @media*/


/* Home Page Posts */








/* Directory */


.listingPagination{
	float: right;
	text-align: right;
	width: 50%;
	
}


#directory{
	width: 85%;
}

#directory ul{
	list-style: none;
}

.dirListingDiv{
	width:100%;
	background-color:  #f8f8f8;
	overflow: hidden;
	margin: 20px;
	padding-left: 10px;
}




.dirListingImg{
	float: left;
	width:150px;
	background-color:  #f8f8f8;
	padding: 15px;

}

.dirListingImg img{
	width:100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding: 0;
	max-width: 100%;
}

.dirListingInfo{
	float:left;
	width:70%;
	background-color:  #f8f8f8;
	/* padding: 0px 15px 15px 15px; */
	
}

.dirListingInfo h3{
				font-size: 24px;
    line-height: 0em;
    color: #A20000;
    padding: 0px 0px 5px 5px;
    margin: 16px 0 10px;
}
.dirListingInfo h4{
				font-size: 18px;
    font-weight: 400;
    line-height: 0em;
    color: #666666;
    padding: 0;
    margin: 20px 0 20px 6px;
}
.dirListingInfo h5{
				font-size: 16px;
    font-weight: 400;
    line-height: 0em;
    color: #666666;
    padding: 0;
    margin: 24px 0 20px 6px;
    font-style: italic;
}

/*
.dirListingInfo hr.dir_hr{
	width: 100%;
	height: 2px;
	background: #eeeeee;
	border: 0;
	margin: 5px 0;
}
*/

.dirListingInfo table{
	border-collapse:collapse; 
	border: none;
	margin-bottom: 0px;
}

.dirListingInfo td{
	padding: 5px;
	border: none; 
}

.Staff #directory{
	width:100%;
}
.Staff .dirListingDiv{
	width:100%;
	background-color:  #f8f8f8;
	overflow: hidden;
	margin: 20px 0 0;
	padding-left: 0px;
}
.Staff ul{
	margin:0;
}
.Staff li{
	margin-bottom: 20px;
}
.dirListingDiv.staff table, .dirListingDiv.staff td{
	padding: 5px 10px 5px 5px;
	margin-bottom: 0;
	border: none;
}

.Staff .dirListingInfo {
    float: left;
    width: auto;
    margin-top: 40px;
}

.staff-bio{
	position: relative;
	display: block;
	margin-bottom: 10px;
	border-bottom: 2px solid #666666;
	height: auto;
	min-height: 0px;
	/*min-height: 160px;*/
	max-height: 0px;
	/*max-height: 200px;*/
	overflow: hidden;
	transition: height 0.15s ease-in-out;
}
.staff-bio.open{
	height: auto;
	max-height: inherit;
	overflow: none;
}
.staff-bio .faded{ 
	display: block;
	position: absolute;
	bottom: 0;
	height: 56px;
	width: 100%;
	background: rgba(248,248,248,0);
	background: -moz-linear-gradient(top, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 50%, rgba(248,248,248,1) 100%);	
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,248,248,0)), color-stop(50%, rgba(248,248,248,1)), color-stop(100%, rgba(248,248,248,1)));
	background: -webkit-linear-gradient(top, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 50%, rgba(248,248,248,1) 100%);
	background: -o-linear-gradient(top, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 50%, rgba(248,248,248,1) 100%);
	background: -ms-linear-gradient(top, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 50%, rgba(248,248,248,1) 100%);
	background: linear-gradient(to bottom, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 50%, rgba(248,248,248,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f8f8f8', GradientType=0 );
}
.staff-bio p{
	margin-bottom: 8px;
	font-size: 16px;
}

.staff-bio-toggle{
	font-size: 14px;
	color: #666666;
	font-weight: 900;
	
	cursor: pointer; 
}

h3.staff-category-title{
	margin-top: 80px;
	font-size: 24px;
	color: #A20000;
}

.tdBold{
	font-weight: 900;
}

#filterProvDiv{
	padding-left: 40px;
}

.contactIcons{
	padding-left:5px;
}

.contactIconImg{
	padding-right:10px;
}


@media screen and (min-width: 900px){
.dirListingInfoTable{width:100%;}
.dirListingInfoTableLeft{width:115px; float:left; border:1px solid red;}
.dirListingInfoTableRight{width:50%; float:left; border:1px solid red;}

} /*end @media*/

@media screen and (max-width: 900px){

.dirListingInfoTable{width:100%;}
.dirListingInfoTableLeft{width:100%; border:1px solid red;}
.dirListingInfoTableRight{width:100%; border:1px solid red;}

} /*end @media*/

/*===========================================================*/
@media screen and (min-width: 673px){
.site-content .entry-content, .site-content .entry-summary, .page-content {
background-color: #fff;
padding: 12px 30px 0;
}

} /*end @media*/

@media screen and (max-width: 673px){
.site-content .entry-content, .site-content .entry-summary, .page-content {
background-color: #fff;
padding: 12px 20px 0;
}
} /*end @media*/

@media screen and (min-width: 783px){
.site-content .entry-content, .site-content .entry-summary, .page-content {
background-color: #fff;
padding: 12px 30px 0;
}
} /*end @media*/


@media screen and (min-width: 1008px){
.site-content .entry-content, .site-content .entry-summary, .page-content {
background-color: #fff;
padding: 12px 30px 0;
}
} /*end @media*/


@media screen and (min-width: 1080px){
.site-content .entry-content, .site-content .entry-summary, .page-content {
background-color: #fff;
padding: 12px 30px 0;
}
} /*end @media*/





/*============*/

@media screen and (min-width: 673px){
.site-content .has-post-thumbnail .entry-header {
margin: 0px;
padding-left: 30px;
}


} /*end @media*/

@media screen and (max-width: 673px){
.site-content .has-post-thumbnail .entry-header {
margin: 0px;
padding-left: 20px;
}

} /*end @media*/

@media screen and (min-width: 783px){
.site-content .has-post-thumbnail .entry-header {
margin: 0px;
padding-left: 30px;
}

} /*end @media*/


@media screen and (min-width: 1008px){
.site-content .has-post-thumbnail .entry-header {
margin: 0px;
padding-left: 30px;
}

} /*end @media*/


@media screen and (min-width: 1080px){
.site-content .has-post-thumbnail .entry-header {
margin: 0px;
padding-left: 30px;
}
} /*end @media*/





/*============*/





@media screen and (min-width: 673px){
.wp-post-image, .post-thumbnail img {
height: auto;
max-width: 85%;
padding-left: 32px;
padding-top: 20px;
}

} /*end @media*/

@media screen and (max-width: 673px){
.wp-post-image, .post-thumbnail img {
height: auto;
max-width: 85%;
padding-left: 20px;
padding-top: 20px;
}

} /*end @media*/

@media screen and (min-width: 783px){
.wp-post-image, .post-thumbnail img {
height: auto;
max-width: 85%;
padding-left: 32px;
padding-top: 20px;
}

} /*end @media*/


@media screen and (min-width: 1008px){
.wp-post-image, .post-thumbnail img {
height: auto;
max-width: 85%;
padding-left: 32px;
padding-top: 40px;
}

} /*end @media*/


@media screen and (min-width: 1080px){
.wp-post-image, .post-thumbnail img {
height: auto;
max-width: 85%;
padding-left: 32px;
padding-top: 40px;
}
} /*end @media*/

.featImg-caption{
  display: block;
  width: 100%;
  margin: 8px 0 16px 20px;
}

@media screen and (min-width: 673px){
.featImg-caption{
  display: block;
  width: 100%;
  margin: 8px 0 0 32px;
}

} /*end @media*/

/*
.directory_listing a.post-thumbnail {
display: none;
}

.directory_listing .post-thumbnail {
display: none;
}

.directory_listing .entry-content img{
height: 150px;
width: 150px;
}

#dr_listing_list .hentry {
margin: 0px 10px 10px 10px;
}

#dr_listing_list table {
margin-bottom: 0px;
}

.dr-custom-block th, .dr-custom-block td {
border: 1px solid #ddd;
padding: 10px;
}

#dr_listing_list .entry-meta {
display: none;
}

.entry-meta {
display: none;
}

.contact-user-btn {
	display: none;
}

@media screen and (max-width: 400px){
.list-view .site-content .entry-content{
display: block;
}

#dr_listing_list .entry-post {
border: 0px;
}
} 

.entry-summary{
	
}

.ct-custom-field-block{
	width: 100%;
	float: left;
}
*/

















/* Footer */

.site-footer {
background-color: #333;
font-size: 12px;
position: relative;
z-index: 3;
}

.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
font-size: 12px;
font-weight: 900;
line-height: 1.6363636363;
margin-bottom: 18px;
color: #FFC200;
}

.widget a:hover {
color: #FFC200;
}

#supplementary + .site-info {
border-top: 1px solid rgba(255, 255, 255, 0.2);
background-color: #111;
}

/* Hyphens */
h1, h2, h3, h4, h5, h6, p, span, a, ul, li, th, td{
	-webkit-hyphens: none;
	-ms-hyphens: none;
	-moz-hyphens: none;
	-o-hyphens: none;
	hyphens: none;
} 

.event_titles{
	position: relative;
}

.event_titles .event_page_link{
		position: relative;
	 margin:20px 0;
	}
	
.event_titles .event_page_text{
	position: relative;
	margin:20px -96px 20px 0px ;
}

@media screen and (min-width: 783px){
	.event_titles .event_page_link{
		position: absolute;
		margin: 0;
	 right: 0px;
	 top: 42px;
	}
	.event_titles .event_page_link.event_page_link--block{
		position: relative;
		margin: 24px 0 0;
	 right: initial;
	 top: initial;
	}
}
.entry-title.event{
	font-size: 24px;
}
h5.event-type{
	font-size: 16px;
	font-weight: 400;
	color:#666666;
	margin-top: 8px;
	margin-bottom: 0;
}

.eventDiv .entry-content{
	padding-top: 0;
}

.eventDiv .entry-content p{
	margin-bottom: 8px;
}

ul.event_details{
	margin:10px 0;
}
.event_details li{
	list-style: none;
	padding:5px 0;
}

.event_details .button.red{
	display:inline-block;
	background-color:#333333;
	margin:10px 0;
}
.event_details .button.red:hover, .event_details .button.red:focus, .event_details .button.red:active {
	background-color:#a20000;
}

.event_titles hr{margin: 20px 0; width:120%;}

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
}


/* tuc membership form  */

.tuc__membership-form__title h2 {
	font-size: 1.6rem !important;
	color: #a20000 !important;

}

.tuc__membership-form__title {
	padding-top: 30px !important;
}

.tuc__membership-form .gsection_description {
	margin-top: 10px;
}

.tuc__membership-form label.gfield_label {
	font-weight: 500 !important;
}
.tuc__membership-form div.ginput_container {
	margin-top: 4px !important;
}

.tuc__membership-form input {
	margin-top: 0px !important;
	margin-right: 4px;
}


.tuc__membership-form .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,.tuc__membership-form .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: 800 !important;
}

.tuc__membership-form--bold label.gfield_label {
	font-weight: 800 !important;
}

.gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio]{
	background-color: #aeaeae;
}

/* end tuc membership form  */

.member-list-province .su-spoiler-title {
	font-size: 24px;
}

/* Media Coverage */
ul.media-coverage-list{
	list-style: none;
	margin: 0;
}
ul.media-coverage-list li{
	padding: 0;
}
.media-coverage-article{
	position: relative;
	display: inline-block;
	margin: 8px 0;
	padding: 8px 8px 12px;
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 18px;
	color: #A20000;
	text-decoration: none;
	background-color: transparent;
}
.media-coverage-article:hover,
.media-coverage-article:focus{
	color: #A20000;
	background-color: #f8f8f8;
}
.media-coverage-article__meta{
	position: relative;
	display: inline-block;
	margin: 0 0 4px;
	padding: 0;
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
.media-coverage-article__date{
	position: relative;
	display: inline;
	margin: 0 8px 0 0;
	padding: 0;
	width: auto;
	height: auto;
	color: #4e4e4e;
	font-weight: bold;
}
.media-coverage-article__publisher{
	position: relative;
	display: inline;
	margin: 0 8px 0 0;
	padding: 0;
	width: auto;
	height: auto;
	color: #4e4e4e;
}
.media-coverage-article__title{
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-decoration: underline;
}
.media-coverage-article__title.media-coverage-article__title--no-link{
	color: #4e4e4e;
	text-decoration: none;
}
.media-coverage-article__title.media-coverage-article__title--no-link:hover,
.media-coverage-article__title.media-coverage-article__title--no-link:focus{
	color: #4e4e4e;
	text-decoration: none;
}
.media-coverage-article.media-coverage-article--no-link:hover,
.media-coverage-article.media-coverage-article--no-link:focus{
	background: transparent;
}


.responsive-advert {
	display: block;
	position: relative;
	overflow: auto;
	margin: 0;
	padding: 16px 0 32px;
	width: 100%;
	height: auto;
	text-align: center;
}
.responsive-advert__inner {
	display: inline-block;
	position: relative;
	width: 100%;
	max-width: 720px;
	height: auto;
}
.responsive-advert__image {
	display: inline-block;
	position: relative;
	width: 100%;
	height: auto;
}

.responsive-advert__desktop{
	display: none;
}

.responsive-advert__mobile{
	display: inline-block;
}
@media screen and (min-width: 768px){
	.responsive-advert__desktop{
		display: inline-block;
	}

	.responsive-advert__mobile{
		display: none;
	}
}

.hidden{
	display: none;
}

body.custom-background.light{
	background-color: #eaeaea;
}

.post-thumbnail{
	background: none;
}